[default]
gain=1.00
acquire=1
dcuid=86
ifoid=0
datatype=4
datarate=16384
offset=0
slope=1.0
units=undef

[L1:ISC-EX_DCU_ID]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40000
[L1:FEC-86_TP_CNT]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40001
[L1:FEC-86_CPU_METER_AVG]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40002
[L1:FEC-86_CPU_LONG_CYCLE]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40003
[L1:FEC-86_CPU_METER]
acquire=3
datarate=16
datatype=2
units=usec
chnnum=40004
[L1:FEC-86_CPU_METER_MAX]
acquire=3
datarate=16
datatype=2
units=usec
chnnum=40005
[L1:FEC-86_ADC_WAIT]
acquire=3
datarate=16
datatype=2
units=usec
chnnum=40006
[L1:FEC-86_ADC_WAIT_MIN]
acquire=3
datarate=16
datatype=2
units=usec
chnnum=40007
[L1:FEC-86_ADC_WAIT_MAX]
acquire=3
datarate=16
datatype=2
units=usec
chnnum=40008
[L1:FEC-86_TIME_ERR]
acquire=3
datarate=16
datatype=2
units=usec
chnnum=40009
[L1:FEC-86_TIME_DIAG]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40010
[L1:FEC-86_DAQ_BYTE_COUNT]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40011
[L1:FEC-86_DIAG_WORD]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40012
[L1:FEC-86_ADC_STAT_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40013
[L1:FEC-86_ADC_OVERFLOW_0_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40014
[L1:FEC-86_ADC_OVERFLOW_0_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40015
[L1:FEC-86_ADC_OVERFLOW_0_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40016
[L1:FEC-86_ADC_OVERFLOW_0_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40017
[L1:FEC-86_ADC_OVERFLOW_0_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40018
[L1:FEC-86_ADC_OVERFLOW_0_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40019
[L1:FEC-86_ADC_OVERFLOW_0_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40020
[L1:FEC-86_ADC_OVERFLOW_0_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40021
[L1:FEC-86_ADC_OVERFLOW_0_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40022
[L1:FEC-86_ADC_OVERFLOW_0_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40023
[L1:FEC-86_ADC_OVERFLOW_0_10]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40024
[L1:FEC-86_ADC_OVERFLOW_0_11]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40025
[L1:FEC-86_ADC_OVERFLOW_0_12]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40026
[L1:FEC-86_ADC_OVERFLOW_0_13]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40027
[L1:FEC-86_ADC_OVERFLOW_0_14]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40028
[L1:FEC-86_ADC_OVERFLOW_0_15]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40029
[L1:FEC-86_ADC_OVERFLOW_0_16]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40030
[L1:FEC-86_ADC_OVERFLOW_0_17]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40031
[L1:FEC-86_ADC_OVERFLOW_0_18]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40032
[L1:FEC-86_ADC_OVERFLOW_0_19]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40033
[L1:FEC-86_ADC_OVERFLOW_0_20]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40034
[L1:FEC-86_ADC_OVERFLOW_0_21]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40035
[L1:FEC-86_ADC_OVERFLOW_0_22]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40036
[L1:FEC-86_ADC_OVERFLOW_0_23]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40037
[L1:FEC-86_ADC_OVERFLOW_0_24]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40038
[L1:FEC-86_ADC_OVERFLOW_0_25]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40039
[L1:FEC-86_ADC_OVERFLOW_0_26]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40040
[L1:FEC-86_ADC_OVERFLOW_0_27]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40041
[L1:FEC-86_ADC_OVERFLOW_0_28]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40042
[L1:FEC-86_ADC_OVERFLOW_0_29]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40043
[L1:FEC-86_ADC_OVERFLOW_0_30]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40044
[L1:FEC-86_ADC_OVERFLOW_0_31]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40045
[L1:FEC-86_ADC_OVERFLOW_ACC_0_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40046
[L1:FEC-86_ADC_OVERFLOW_ACC_0_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40047
[L1:FEC-86_ADC_OVERFLOW_ACC_0_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40048
[L1:FEC-86_ADC_OVERFLOW_ACC_0_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40049
[L1:FEC-86_ADC_OVERFLOW_ACC_0_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40050
[L1:FEC-86_ADC_OVERFLOW_ACC_0_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40051
[L1:FEC-86_ADC_OVERFLOW_ACC_0_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40052
[L1:FEC-86_ADC_OVERFLOW_ACC_0_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40053
[L1:FEC-86_ADC_OVERFLOW_ACC_0_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40054
[L1:FEC-86_ADC_OVERFLOW_ACC_0_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40055
[L1:FEC-86_ADC_OVERFLOW_ACC_0_10]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40056
[L1:FEC-86_ADC_OVERFLOW_ACC_0_11]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40057
[L1:FEC-86_ADC_OVERFLOW_ACC_0_12]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40058
[L1:FEC-86_ADC_OVERFLOW_ACC_0_13]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40059
[L1:FEC-86_ADC_OVERFLOW_ACC_0_14]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40060
[L1:FEC-86_ADC_OVERFLOW_ACC_0_15]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40061
[L1:FEC-86_ADC_OVERFLOW_ACC_0_16]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40062
[L1:FEC-86_ADC_OVERFLOW_ACC_0_17]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40063
[L1:FEC-86_ADC_OVERFLOW_ACC_0_18]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40064
[L1:FEC-86_ADC_OVERFLOW_ACC_0_19]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40065
[L1:FEC-86_ADC_OVERFLOW_ACC_0_20]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40066
[L1:FEC-86_ADC_OVERFLOW_ACC_0_21]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40067
[L1:FEC-86_ADC_OVERFLOW_ACC_0_22]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40068
[L1:FEC-86_ADC_OVERFLOW_ACC_0_23]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40069
[L1:FEC-86_ADC_OVERFLOW_ACC_0_24]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40070
[L1:FEC-86_ADC_OVERFLOW_ACC_0_25]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40071
[L1:FEC-86_ADC_OVERFLOW_ACC_0_26]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40072
[L1:FEC-86_ADC_OVERFLOW_ACC_0_27]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40073
[L1:FEC-86_ADC_OVERFLOW_ACC_0_28]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40074
[L1:FEC-86_ADC_OVERFLOW_ACC_0_29]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40075
[L1:FEC-86_ADC_OVERFLOW_ACC_0_30]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40076
[L1:FEC-86_ADC_OVERFLOW_ACC_0_31]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40077
[L1:FEC-86_ACCUM_OVERFLOW]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40078
[L1:FEC-86_USR_TIME]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40079
[L1:FEC-86_IPC_STAT]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40080
[L1:FEC-86_FB_NET_STATUS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40081
[L1:FEC-86_DAC_MASTER_STAT]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40082
[L1:FEC-86_CYCLE_CNT]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40083
[L1:FEC-86_STATE_WORD_FE]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40084
[L1:FEC-86_EPICS_SYNC]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40085
[L1:FEC-86_BIO_MON_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40086
[L1:FEC-86_BIO_MON_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40087
[L1:FEC-86_BIO_MON_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40088
[L1:FEC-86_BIO_MON_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40089
[L1:FEC-86_AWGTPMAN_STAT]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40090
[L1:FEC-86_GDS_MON_0]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40091
[L1:FEC-86_GDS_MON_1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40092
[L1:FEC-86_GDS_MON_2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40093
[L1:FEC-86_GDS_MON_3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40094
[L1:FEC-86_GDS_MON_4]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40095
[L1:FEC-86_GDS_MON_5]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40096
[L1:FEC-86_GDS_MON_6]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40097
[L1:FEC-86_GDS_MON_7]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40098
[L1:FEC-86_GDS_MON_8]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40099
[L1:FEC-86_GDS_MON_9]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40100
[L1:FEC-86_GDS_MON_10]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40101
[L1:FEC-86_GDS_MON_11]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40102
[L1:FEC-86_GDS_MON_12]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40103
[L1:FEC-86_GDS_MON_13]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40104
[L1:FEC-86_GDS_MON_14]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40105
[L1:FEC-86_GDS_MON_15]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40106
[L1:FEC-86_GDS_MON_16]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40107
[L1:FEC-86_GDS_MON_17]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40108
[L1:FEC-86_GDS_MON_18]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40109
[L1:FEC-86_GDS_MON_19]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40110
[L1:FEC-86_GDS_MON_20]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40111
[L1:FEC-86_GDS_MON_21]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40112
[L1:FEC-86_GDS_MON_22]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40113
[L1:FEC-86_GDS_MON_23]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40114
[L1:FEC-86_GDS_MON_24]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40115
[L1:FEC-86_GDS_MON_25]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40116
[L1:FEC-86_GDS_MON_26]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40117
[L1:FEC-86_GDS_MON_27]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40118
[L1:FEC-86_GDS_MON_28]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40119
[L1:FEC-86_GDS_MON_29]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40120
[L1:FEC-86_GDS_MON_30]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40121
[L1:FEC-86_GDS_MON_31]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40122
[L1:FEC-86_START_GPS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40123
[L1:FEC-86_FE_STATUS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40124
[L1:ISC-EX_REMOTE_IPC_PAUSE]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40125
[L1:FEC-86_DACDT_ENABLE]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40126
[L1:FEC-86_IPC_TOTAL_SENDERS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40127
[L1:FEC-86_IPC_TOTAL_RECEIVERS]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40128
[L1:FEC-86_IPC_TOTAL_RECV_IN_ERROR]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40129
[L1:ASC-X_TR_A_AWHITEN_SET1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40130
[L1:ASC-X_TR_A_AWHITEN_SET2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40131
[L1:ASC-X_TR_A_AWHITEN_SET3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40132
[L1:ASC-X_TR_A_SEG1_MASK]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40133
[L1:ASC-X_TR_A_SEG2_MASK]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40134
[L1:ASC-X_TR_A_SEG3_MASK]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40135
[L1:ASC-X_TR_A_SEG4_MASK]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40136
[L1:ASC-X_TR_B_AWHITEN_SET1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40137
[L1:ASC-X_TR_B_AWHITEN_SET2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40138
[L1:ASC-X_TR_B_AWHITEN_SET3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40139
[L1:ASC-X_TR_B_SEG1_MASK]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40140
[L1:ASC-X_TR_B_SEG2_MASK]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40141
[L1:ASC-X_TR_B_SEG3_MASK]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40142
[L1:ASC-X_TR_B_SEG4_MASK]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40143
[L1:ASC-X_TR_ERM_AWHITEN_SET1]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40144
[L1:ASC-X_TR_ERM_AWHITEN_SET2]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40145
[L1:ASC-X_TR_ERM_AWHITEN_SET3]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40146
[L1:ASC-X_TR_ERM_SEG1_MASK]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40147
[L1:ASC-X_TR_ERM_SEG2_MASK]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40148
[L1:ASC-X_TR_ERM_SEG3_MASK]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40149
[L1:ASC-X_TR_ERM_SEG4_MASK]
acquire=3
datarate=16
datatype=2
units=undef
chnnum=40150
[L1:ASC-X_TR_A_MTRX_1_1]
acquire=3
datarate=16
datatype=4
chnnum=40151
[L1:ASC-X_TR_A_MTRX_1_2]
acquire=3
datarate=16
datatype=4
chnnum=40152
[L1:ASC-X_TR_A_MTRX_1_3]
acquire=3
datarate=16
datatype=4
chnnum=40153
[L1:ASC-X_TR_A_MTRX_1_4]
acquire=3
datarate=16
datatype=4
chnnum=40154
[L1:ASC-X_TR_A_MTRX_2_1]
acquire=3
datarate=16
datatype=4
chnnum=40155
[L1:ASC-X_TR_A_MTRX_2_2]
acquire=3
datarate=16
datatype=4
chnnum=40156
[L1:ASC-X_TR_A_MTRX_2_3]
acquire=3
datarate=16
datatype=4
chnnum=40157
[L1:ASC-X_TR_A_MTRX_2_4]
acquire=3
datarate=16
datatype=4
chnnum=40158
[L1:ASC-X_TR_A_MTRX_3_1]
acquire=3
datarate=16
datatype=4
chnnum=40159
[L1:ASC-X_TR_A_MTRX_3_2]
acquire=3
datarate=16
datatype=4
chnnum=40160
[L1:ASC-X_TR_A_MTRX_3_3]
acquire=3
datarate=16
datatype=4
chnnum=40161
[L1:ASC-X_TR_A_MTRX_3_4]
acquire=3
datarate=16
datatype=4
chnnum=40162
[L1:ASC-X_TR_A_MTRX_P_OUTMON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40163
[L1:ASC-X_TR_A_MTRX_Y_OUTMON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40164
[L1:ASC-X_TR_A_NORM]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40165
[L1:ASC-X_TR_A_POW_NORM]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40166
[L1:ASC-X_TR_B_MTRX_1_1]
acquire=3
datarate=16
datatype=4
chnnum=40167
[L1:ASC-X_TR_B_MTRX_1_2]
acquire=3
datarate=16
datatype=4
chnnum=40168
[L1:ASC-X_TR_B_MTRX_1_3]
acquire=3
datarate=16
datatype=4
chnnum=40169
[L1:ASC-X_TR_B_MTRX_1_4]
acquire=3
datarate=16
datatype=4
chnnum=40170
[L1:ASC-X_TR_B_MTRX_2_1]
acquire=3
datarate=16
datatype=4
chnnum=40171
[L1:ASC-X_TR_B_MTRX_2_2]
acquire=3
datarate=16
datatype=4
chnnum=40172
[L1:ASC-X_TR_B_MTRX_2_3]
acquire=3
datarate=16
datatype=4
chnnum=40173
[L1:ASC-X_TR_B_MTRX_2_4]
acquire=3
datarate=16
datatype=4
chnnum=40174
[L1:ASC-X_TR_B_MTRX_3_1]
acquire=3
datarate=16
datatype=4
chnnum=40175
[L1:ASC-X_TR_B_MTRX_3_2]
acquire=3
datarate=16
datatype=4
chnnum=40176
[L1:ASC-X_TR_B_MTRX_3_3]
acquire=3
datarate=16
datatype=4
chnnum=40177
[L1:ASC-X_TR_B_MTRX_3_4]
acquire=3
datarate=16
datatype=4
chnnum=40178
[L1:ASC-X_TR_B_MTRX_P_OUTMON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40179
[L1:ASC-X_TR_B_MTRX_Y_OUTMON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40180
[L1:ASC-X_TR_B_NORM]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40181
[L1:ASC-X_TR_B_POW_NORM]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40182
[L1:ASC-X_TR_ERM_MTRX_1_1]
acquire=3
datarate=16
datatype=4
chnnum=40183
[L1:ASC-X_TR_ERM_MTRX_1_2]
acquire=3
datarate=16
datatype=4
chnnum=40184
[L1:ASC-X_TR_ERM_MTRX_1_3]
acquire=3
datarate=16
datatype=4
chnnum=40185
[L1:ASC-X_TR_ERM_MTRX_1_4]
acquire=3
datarate=16
datatype=4
chnnum=40186
[L1:ASC-X_TR_ERM_MTRX_2_1]
acquire=3
datarate=16
datatype=4
chnnum=40187
[L1:ASC-X_TR_ERM_MTRX_2_2]
acquire=3
datarate=16
datatype=4
chnnum=40188
[L1:ASC-X_TR_ERM_MTRX_2_3]
acquire=3
datarate=16
datatype=4
chnnum=40189
[L1:ASC-X_TR_ERM_MTRX_2_4]
acquire=3
datarate=16
datatype=4
chnnum=40190
[L1:ASC-X_TR_ERM_MTRX_3_1]
acquire=3
datarate=16
datatype=4
chnnum=40191
[L1:ASC-X_TR_ERM_MTRX_3_2]
acquire=3
datarate=16
datatype=4
chnnum=40192
[L1:ASC-X_TR_ERM_MTRX_3_3]
acquire=3
datarate=16
datatype=4
chnnum=40193
[L1:ASC-X_TR_ERM_MTRX_3_4]
acquire=3
datarate=16
datatype=4
chnnum=40194
[L1:ASC-X_TR_ERM_MTRX_P_OUTMON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40195
[L1:ASC-X_TR_ERM_MTRX_Y_OUTMON]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40196
[L1:ASC-X_TR_ERM_NORM]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40197
[L1:ASC-X_TR_ERM_POW_NORM]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40198
[L1:FEC-86_IPC_ISCEX_ASC_TR_A_PIT_SHMEM_TX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40199
[L1:FEC-86_IPC_ISCEX_ASC_TR_A_YAW_SHMEM_TX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40200
[L1:FEC-86_IPC_ISCEX_ASC_TR_B_PIT_SHMEM_TX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40201
[L1:FEC-86_IPC_ISCEX_ASC_TR_B_SUM_RFM_TX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40202
[L1:FEC-86_IPC_ISCEX_ASC_TR_B_YAW_SHMEM_TX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40203
[L1:FEC-86_IPC_ISCEX_ASC_TR_ERM_PIT_SHMEM_TX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40204
[L1:FEC-86_IPC_ISCEX_ASC_TR_ERM_YAW_SHMEM_TX]
acquire=3
datarate=16
datatype=4
units=undef
chnnum=40205
[L1:ASC-X_TR_A_NSUM_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40206
[L1:ASC-X_TR_A_NSUM_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40207
[L1:ASC-X_TR_A_NSUM_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40208
[L1:ASC-X_TR_A_NSUM_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40209
[L1:ASC-X_TR_A_NSUM_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40210
[L1:ASC-X_TR_A_NSUM_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40211
[L1:ASC-X_TR_A_NSUM_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40212
[L1:ASC-X_TR_A_NSUM_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40213
[L1:ASC-X_TR_A_NSUM_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40214
[L1:ASC-X_TR_A_NSUM_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40215
[L1:ASC-X_TR_A_NSUM_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40216
[L1:ASC-X_TR_A_PIT_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40217
[L1:ASC-X_TR_A_PIT_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40218
[L1:ASC-X_TR_A_PIT_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40219
[L1:ASC-X_TR_A_PIT_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40220
[L1:ASC-X_TR_A_PIT_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40221
[L1:ASC-X_TR_A_PIT_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40222
[L1:ASC-X_TR_A_PIT_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40223
[L1:ASC-X_TR_A_PIT_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40224
[L1:ASC-X_TR_A_PIT_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40225
[L1:ASC-X_TR_A_PIT_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40226
[L1:ASC-X_TR_A_PIT_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40227
[L1:ASC-X_TR_A_SEG1_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40228
[L1:ASC-X_TR_A_SEG1_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40229
[L1:ASC-X_TR_A_SEG1_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40230
[L1:ASC-X_TR_A_SEG1_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40231
[L1:ASC-X_TR_A_SEG1_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40232
[L1:ASC-X_TR_A_SEG1_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40233
[L1:ASC-X_TR_A_SEG1_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40234
[L1:ASC-X_TR_A_SEG1_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40235
[L1:ASC-X_TR_A_SEG1_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40236
[L1:ASC-X_TR_A_SEG1_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40237
[L1:ASC-X_TR_A_SEG1_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40238
[L1:ASC-X_TR_A_SEG2_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40239
[L1:ASC-X_TR_A_SEG2_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40240
[L1:ASC-X_TR_A_SEG2_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40241
[L1:ASC-X_TR_A_SEG2_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40242
[L1:ASC-X_TR_A_SEG2_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40243
[L1:ASC-X_TR_A_SEG2_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40244
[L1:ASC-X_TR_A_SEG2_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40245
[L1:ASC-X_TR_A_SEG2_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40246
[L1:ASC-X_TR_A_SEG2_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40247
[L1:ASC-X_TR_A_SEG2_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40248
[L1:ASC-X_TR_A_SEG2_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40249
[L1:ASC-X_TR_A_SEG3_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40250
[L1:ASC-X_TR_A_SEG3_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40251
[L1:ASC-X_TR_A_SEG3_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40252
[L1:ASC-X_TR_A_SEG3_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40253
[L1:ASC-X_TR_A_SEG3_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40254
[L1:ASC-X_TR_A_SEG3_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40255
[L1:ASC-X_TR_A_SEG3_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40256
[L1:ASC-X_TR_A_SEG3_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40257
[L1:ASC-X_TR_A_SEG3_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40258
[L1:ASC-X_TR_A_SEG3_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40259
[L1:ASC-X_TR_A_SEG3_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40260
[L1:ASC-X_TR_A_SEG4_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40261
[L1:ASC-X_TR_A_SEG4_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40262
[L1:ASC-X_TR_A_SEG4_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40263
[L1:ASC-X_TR_A_SEG4_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40264
[L1:ASC-X_TR_A_SEG4_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40265
[L1:ASC-X_TR_A_SEG4_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40266
[L1:ASC-X_TR_A_SEG4_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40267
[L1:ASC-X_TR_A_SEG4_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40268
[L1:ASC-X_TR_A_SEG4_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40269
[L1:ASC-X_TR_A_SEG4_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40270
[L1:ASC-X_TR_A_SEG4_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40271
[L1:ASC-X_TR_A_SUM_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40272
[L1:ASC-X_TR_A_SUM_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40273
[L1:ASC-X_TR_A_SUM_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40274
[L1:ASC-X_TR_A_SUM_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40275
[L1:ASC-X_TR_A_SUM_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40276
[L1:ASC-X_TR_A_SUM_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40277
[L1:ASC-X_TR_A_SUM_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40278
[L1:ASC-X_TR_A_SUM_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40279
[L1:ASC-X_TR_A_SUM_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40280
[L1:ASC-X_TR_A_SUM_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40281
[L1:ASC-X_TR_A_SUM_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40282
[L1:ASC-X_TR_A_YAW_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40283
[L1:ASC-X_TR_A_YAW_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40284
[L1:ASC-X_TR_A_YAW_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40285
[L1:ASC-X_TR_A_YAW_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40286
[L1:ASC-X_TR_A_YAW_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40287
[L1:ASC-X_TR_A_YAW_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40288
[L1:ASC-X_TR_A_YAW_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40289
[L1:ASC-X_TR_A_YAW_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40290
[L1:ASC-X_TR_A_YAW_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40291
[L1:ASC-X_TR_A_YAW_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40292
[L1:ASC-X_TR_A_YAW_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40293
[L1:ASC-X_TR_B_NSUM_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40294
[L1:ASC-X_TR_B_NSUM_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40295
[L1:ASC-X_TR_B_NSUM_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40296
[L1:ASC-X_TR_B_NSUM_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40297
[L1:ASC-X_TR_B_NSUM_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40298
[L1:ASC-X_TR_B_NSUM_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40299
[L1:ASC-X_TR_B_NSUM_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40300
[L1:ASC-X_TR_B_NSUM_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40301
[L1:ASC-X_TR_B_NSUM_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40302
[L1:ASC-X_TR_B_NSUM_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40303
[L1:ASC-X_TR_B_NSUM_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40304
[L1:ASC-X_TR_B_PIT_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40305
[L1:ASC-X_TR_B_PIT_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40306
[L1:ASC-X_TR_B_PIT_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40307
[L1:ASC-X_TR_B_PIT_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40308
[L1:ASC-X_TR_B_PIT_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40309
[L1:ASC-X_TR_B_PIT_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40310
[L1:ASC-X_TR_B_PIT_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40311
[L1:ASC-X_TR_B_PIT_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40312
[L1:ASC-X_TR_B_PIT_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40313
[L1:ASC-X_TR_B_PIT_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40314
[L1:ASC-X_TR_B_PIT_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40315
[L1:ASC-X_TR_B_SEG1_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40316
[L1:ASC-X_TR_B_SEG1_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40317
[L1:ASC-X_TR_B_SEG1_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40318
[L1:ASC-X_TR_B_SEG1_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40319
[L1:ASC-X_TR_B_SEG1_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40320
[L1:ASC-X_TR_B_SEG1_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40321
[L1:ASC-X_TR_B_SEG1_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40322
[L1:ASC-X_TR_B_SEG1_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40323
[L1:ASC-X_TR_B_SEG1_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40324
[L1:ASC-X_TR_B_SEG1_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40325
[L1:ASC-X_TR_B_SEG1_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40326
[L1:ASC-X_TR_B_SEG2_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40327
[L1:ASC-X_TR_B_SEG2_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40328
[L1:ASC-X_TR_B_SEG2_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40329
[L1:ASC-X_TR_B_SEG2_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40330
[L1:ASC-X_TR_B_SEG2_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40331
[L1:ASC-X_TR_B_SEG2_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40332
[L1:ASC-X_TR_B_SEG2_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40333
[L1:ASC-X_TR_B_SEG2_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40334
[L1:ASC-X_TR_B_SEG2_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40335
[L1:ASC-X_TR_B_SEG2_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40336
[L1:ASC-X_TR_B_SEG2_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40337
[L1:ASC-X_TR_B_SEG3_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40338
[L1:ASC-X_TR_B_SEG3_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40339
[L1:ASC-X_TR_B_SEG3_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40340
[L1:ASC-X_TR_B_SEG3_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40341
[L1:ASC-X_TR_B_SEG3_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40342
[L1:ASC-X_TR_B_SEG3_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40343
[L1:ASC-X_TR_B_SEG3_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40344
[L1:ASC-X_TR_B_SEG3_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40345
[L1:ASC-X_TR_B_SEG3_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40346
[L1:ASC-X_TR_B_SEG3_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40347
[L1:ASC-X_TR_B_SEG3_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40348
[L1:ASC-X_TR_B_SEG4_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40349
[L1:ASC-X_TR_B_SEG4_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40350
[L1:ASC-X_TR_B_SEG4_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40351
[L1:ASC-X_TR_B_SEG4_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40352
[L1:ASC-X_TR_B_SEG4_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40353
[L1:ASC-X_TR_B_SEG4_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40354
[L1:ASC-X_TR_B_SEG4_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40355
[L1:ASC-X_TR_B_SEG4_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40356
[L1:ASC-X_TR_B_SEG4_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40357
[L1:ASC-X_TR_B_SEG4_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40358
[L1:ASC-X_TR_B_SEG4_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40359
[L1:ASC-X_TR_B_SUM_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40360
[L1:ASC-X_TR_B_SUM_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40361
[L1:ASC-X_TR_B_SUM_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40362
[L1:ASC-X_TR_B_SUM_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40363
[L1:ASC-X_TR_B_SUM_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40364
[L1:ASC-X_TR_B_SUM_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40365
[L1:ASC-X_TR_B_SUM_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40366
[L1:ASC-X_TR_B_SUM_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40367
[L1:ASC-X_TR_B_SUM_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40368
[L1:ASC-X_TR_B_SUM_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40369
[L1:ASC-X_TR_B_SUM_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40370
[L1:ASC-X_TR_B_YAW_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40371
[L1:ASC-X_TR_B_YAW_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40372
[L1:ASC-X_TR_B_YAW_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40373
[L1:ASC-X_TR_B_YAW_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40374
[L1:ASC-X_TR_B_YAW_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40375
[L1:ASC-X_TR_B_YAW_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40376
[L1:ASC-X_TR_B_YAW_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40377
[L1:ASC-X_TR_B_YAW_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40378
[L1:ASC-X_TR_B_YAW_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40379
[L1:ASC-X_TR_B_YAW_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40380
[L1:ASC-X_TR_B_YAW_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40381
[L1:ASC-X_TR_ERM_NSUM_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40382
[L1:ASC-X_TR_ERM_NSUM_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40383
[L1:ASC-X_TR_ERM_NSUM_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40384
[L1:ASC-X_TR_ERM_NSUM_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40385
[L1:ASC-X_TR_ERM_NSUM_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40386
[L1:ASC-X_TR_ERM_NSUM_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40387
[L1:ASC-X_TR_ERM_NSUM_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40388
[L1:ASC-X_TR_ERM_NSUM_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40389
[L1:ASC-X_TR_ERM_NSUM_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40390
[L1:ASC-X_TR_ERM_NSUM_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40391
[L1:ASC-X_TR_ERM_NSUM_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40392
[L1:ASC-X_TR_ERM_PIT_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40393
[L1:ASC-X_TR_ERM_PIT_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40394
[L1:ASC-X_TR_ERM_PIT_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40395
[L1:ASC-X_TR_ERM_PIT_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40396
[L1:ASC-X_TR_ERM_PIT_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40397
[L1:ASC-X_TR_ERM_PIT_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40398
[L1:ASC-X_TR_ERM_PIT_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40399
[L1:ASC-X_TR_ERM_PIT_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40400
[L1:ASC-X_TR_ERM_PIT_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40401
[L1:ASC-X_TR_ERM_PIT_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40402
[L1:ASC-X_TR_ERM_PIT_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40403
[L1:ASC-X_TR_ERM_SEG1_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40404
[L1:ASC-X_TR_ERM_SEG1_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40405
[L1:ASC-X_TR_ERM_SEG1_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40406
[L1:ASC-X_TR_ERM_SEG1_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40407
[L1:ASC-X_TR_ERM_SEG1_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40408
[L1:ASC-X_TR_ERM_SEG1_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40409
[L1:ASC-X_TR_ERM_SEG1_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40410
[L1:ASC-X_TR_ERM_SEG1_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40411
[L1:ASC-X_TR_ERM_SEG1_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40412
[L1:ASC-X_TR_ERM_SEG1_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40413
[L1:ASC-X_TR_ERM_SEG1_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40414
[L1:ASC-X_TR_ERM_SEG2_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40415
[L1:ASC-X_TR_ERM_SEG2_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40416
[L1:ASC-X_TR_ERM_SEG2_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40417
[L1:ASC-X_TR_ERM_SEG2_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40418
[L1:ASC-X_TR_ERM_SEG2_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40419
[L1:ASC-X_TR_ERM_SEG2_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40420
[L1:ASC-X_TR_ERM_SEG2_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40421
[L1:ASC-X_TR_ERM_SEG2_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40422
[L1:ASC-X_TR_ERM_SEG2_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40423
[L1:ASC-X_TR_ERM_SEG2_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40424
[L1:ASC-X_TR_ERM_SEG2_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40425
[L1:ASC-X_TR_ERM_SEG3_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40426
[L1:ASC-X_TR_ERM_SEG3_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40427
[L1:ASC-X_TR_ERM_SEG3_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40428
[L1:ASC-X_TR_ERM_SEG3_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40429
[L1:ASC-X_TR_ERM_SEG3_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40430
[L1:ASC-X_TR_ERM_SEG3_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40431
[L1:ASC-X_TR_ERM_SEG3_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40432
[L1:ASC-X_TR_ERM_SEG3_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40433
[L1:ASC-X_TR_ERM_SEG3_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40434
[L1:ASC-X_TR_ERM_SEG3_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40435
[L1:ASC-X_TR_ERM_SEG3_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40436
[L1:ASC-X_TR_ERM_SEG4_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40437
[L1:ASC-X_TR_ERM_SEG4_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40438
[L1:ASC-X_TR_ERM_SEG4_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40439
[L1:ASC-X_TR_ERM_SEG4_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40440
[L1:ASC-X_TR_ERM_SEG4_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40441
[L1:ASC-X_TR_ERM_SEG4_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40442
[L1:ASC-X_TR_ERM_SEG4_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40443
[L1:ASC-X_TR_ERM_SEG4_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40444
[L1:ASC-X_TR_ERM_SEG4_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40445
[L1:ASC-X_TR_ERM_SEG4_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40446
[L1:ASC-X_TR_ERM_SEG4_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40447
[L1:ASC-X_TR_ERM_SUM_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40448
[L1:ASC-X_TR_ERM_SUM_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40449
[L1:ASC-X_TR_ERM_SUM_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40450
[L1:ASC-X_TR_ERM_SUM_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40451
[L1:ASC-X_TR_ERM_SUM_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40452
[L1:ASC-X_TR_ERM_SUM_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40453
[L1:ASC-X_TR_ERM_SUM_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40454
[L1:ASC-X_TR_ERM_SUM_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40455
[L1:ASC-X_TR_ERM_SUM_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40456
[L1:ASC-X_TR_ERM_SUM_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40457
[L1:ASC-X_TR_ERM_SUM_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40458
[L1:ASC-X_TR_ERM_YAW_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=40459
[L1:ASC-X_TR_ERM_YAW_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=40460
[L1:ASC-X_TR_ERM_YAW_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=40461
[L1:ASC-X_TR_ERM_YAW_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=40462
[L1:ASC-X_TR_ERM_YAW_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=40463
[L1:ASC-X_TR_ERM_YAW_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=40464
[L1:ASC-X_TR_ERM_YAW_INMON]
acquire=3
datarate=16
datatype=4
chnnum=40465
[L1:ASC-X_TR_ERM_YAW_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=40466
[L1:ASC-X_TR_ERM_YAW_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=40467
[L1:ASC-X_TR_ERM_YAW_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=40468
[L1:ASC-X_TR_ERM_YAW_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=40469
#[L1:ASC-X_TR_A_NSUM_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=1
#[L1:ASC-X_TR_A_NSUM_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10001
#[L1:ASC-X_TR_A_NSUM_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10002
[L1:ASC-X_TR_A_NSUM_OUT_DQ]
acquire=3
datarate=2048
datatype=4
chnnum=10003
#[L1:ASC-X_TR_A_PIT_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=2
#[L1:ASC-X_TR_A_PIT_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10004
#[L1:ASC-X_TR_A_PIT_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10005
[L1:ASC-X_TR_A_PIT_OUT_DQ]
acquire=3
datarate=2048
datatype=4
chnnum=10006
#[L1:ASC-X_TR_A_SEG1_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=3
#[L1:ASC-X_TR_A_SEG1_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10007
#[L1:ASC-X_TR_A_SEG1_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10008
#[L1:ASC-X_TR_A_SEG1_OUT_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10009
#[L1:ASC-X_TR_A_SEG2_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=4
#[L1:ASC-X_TR_A_SEG2_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10010
#[L1:ASC-X_TR_A_SEG2_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10011
#[L1:ASC-X_TR_A_SEG2_OUT_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10012
#[L1:ASC-X_TR_A_SEG3_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=5
#[L1:ASC-X_TR_A_SEG3_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10013
#[L1:ASC-X_TR_A_SEG3_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10014
#[L1:ASC-X_TR_A_SEG3_OUT_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10015
#[L1:ASC-X_TR_A_SEG4_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=6
#[L1:ASC-X_TR_A_SEG4_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10016
#[L1:ASC-X_TR_A_SEG4_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10017
#[L1:ASC-X_TR_A_SEG4_OUT_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10018
#[L1:ASC-X_TR_A_SUM_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=7
#[L1:ASC-X_TR_A_SUM_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10019
#[L1:ASC-X_TR_A_SUM_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10020
#[L1:ASC-X_TR_A_SUM_OUT_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10021
#[L1:ASC-X_TR_A_YAW_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=8
#[L1:ASC-X_TR_A_YAW_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10022
#[L1:ASC-X_TR_A_YAW_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10023
[L1:ASC-X_TR_A_YAW_OUT_DQ]
acquire=3
datarate=2048
datatype=4
chnnum=10024
#[L1:ASC-X_TR_B_NSUM_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=9
#[L1:ASC-X_TR_B_NSUM_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10025
#[L1:ASC-X_TR_B_NSUM_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10026
[L1:ASC-X_TR_B_NSUM_OUT_DQ]
acquire=3
datarate=2048
datatype=4
chnnum=10027
#[L1:ASC-X_TR_B_PIT_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10
#[L1:ASC-X_TR_B_PIT_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10028
#[L1:ASC-X_TR_B_PIT_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10029
[L1:ASC-X_TR_B_PIT_OUT_DQ]
acquire=3
datarate=2048
datatype=4
chnnum=10030
#[L1:ASC-X_TR_B_SEG1_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=11
#[L1:ASC-X_TR_B_SEG1_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10031
#[L1:ASC-X_TR_B_SEG1_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10032
#[L1:ASC-X_TR_B_SEG1_OUT_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10033
#[L1:ASC-X_TR_B_SEG2_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=12
#[L1:ASC-X_TR_B_SEG2_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10034
#[L1:ASC-X_TR_B_SEG2_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10035
#[L1:ASC-X_TR_B_SEG2_OUT_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10036
#[L1:ASC-X_TR_B_SEG3_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=13
#[L1:ASC-X_TR_B_SEG3_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10037
#[L1:ASC-X_TR_B_SEG3_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10038
#[L1:ASC-X_TR_B_SEG3_OUT_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10039
#[L1:ASC-X_TR_B_SEG4_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=14
#[L1:ASC-X_TR_B_SEG4_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10040
#[L1:ASC-X_TR_B_SEG4_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10041
#[L1:ASC-X_TR_B_SEG4_OUT_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10042
#[L1:ASC-X_TR_B_SUM_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=15
#[L1:ASC-X_TR_B_SUM_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10043
#[L1:ASC-X_TR_B_SUM_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10044
#[L1:ASC-X_TR_B_SUM_OUT_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10045
#[L1:ASC-X_TR_B_YAW_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=16
#[L1:ASC-X_TR_B_YAW_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10046
#[L1:ASC-X_TR_B_YAW_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10047
[L1:ASC-X_TR_B_YAW_OUT_DQ]
acquire=3
datarate=2048
datatype=4
chnnum=10048
#[L1:ASC-X_TR_ERM_NSUM_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=17
#[L1:ASC-X_TR_ERM_NSUM_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10049
#[L1:ASC-X_TR_ERM_NSUM_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10050
[L1:ASC-X_TR_ERM_NSUM_OUT_DQ]
acquire=3
datarate=2048
datatype=4
chnnum=10051
#[L1:ASC-X_TR_ERM_PIT_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=18
#[L1:ASC-X_TR_ERM_PIT_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10052
#[L1:ASC-X_TR_ERM_PIT_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10053
#[L1:ASC-X_TR_ERM_PIT_OUT_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10054
#[L1:ASC-X_TR_ERM_SEG1_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=19
#[L1:ASC-X_TR_ERM_SEG1_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10055
#[L1:ASC-X_TR_ERM_SEG1_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10056
[L1:ASC-X_TR_ERM_SEG1_OUT_DQ]
acquire=3
datarate=2048
datatype=4
chnnum=10057
#[L1:ASC-X_TR_ERM_SEG2_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=20
#[L1:ASC-X_TR_ERM_SEG2_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10058
#[L1:ASC-X_TR_ERM_SEG2_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10059
[L1:ASC-X_TR_ERM_SEG2_OUT_DQ]
acquire=3
datarate=2048
datatype=4
chnnum=10060
#[L1:ASC-X_TR_ERM_SEG3_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=21
#[L1:ASC-X_TR_ERM_SEG3_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10061
#[L1:ASC-X_TR_ERM_SEG3_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10062
[L1:ASC-X_TR_ERM_SEG3_OUT_DQ]
acquire=3
datarate=2048
datatype=4
chnnum=10063
#[L1:ASC-X_TR_ERM_SEG4_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=22
#[L1:ASC-X_TR_ERM_SEG4_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10064
#[L1:ASC-X_TR_ERM_SEG4_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10065
[L1:ASC-X_TR_ERM_SEG4_OUT_DQ]
acquire=3
datarate=2048
datatype=4
chnnum=10066
#[L1:ASC-X_TR_ERM_SUM_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=23
#[L1:ASC-X_TR_ERM_SUM_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10067
#[L1:ASC-X_TR_ERM_SUM_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10068
#[L1:ASC-X_TR_ERM_SUM_OUT_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10069
#[L1:ASC-X_TR_ERM_YAW_EXC_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=24
#[L1:ASC-X_TR_ERM_YAW_IN1_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10070
#[L1:ASC-X_TR_ERM_YAW_IN2_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10071
#[L1:ASC-X_TR_ERM_YAW_OUT_DQ]
#acquire=1
#datarate=16384
#datatype=4
#chnnum=10072
